آسیب پذیری Heartbleed در محصولات اوارکل

به گزارش اِی وی نیوز، شرکت اوراکل فهرستی از نرم افزارهای این شرکت که ممکن است تحت تاثیر آسیب پذیری OpenSSL قرار گرفته باشند را منتشر کرد. این شرکت اعلام کرد که تاکنون برای محصولات آسیب پذیر، اصلاحیه ای صادر نشده است.

در این میان ۱۰۰ محصول این شرکت به دلیل عدم استفاده از OpenSSL و یا عدم استفاده از نسخه های آسیب پذیر OpenSSL تحت تاثیر این آسیب پذیری قرار نگرفته اند. اما این شرکت اعلام کرد که در حال بررسی این آسیب پذیری در ۲۰ محصول دیگر آن از جملهConnector/C++، Oracle SOA Suite، Nimbula Director می باشد.

شرکت اوراکل تایید کرد که هفت محصول این شرکت شامل Communications Operation Monitor، MySQL Enterprise Monitor،MySQL Enterprise Server 5.6، Oracle Communications Session Monitor، Oracle Linux 6، Oracle Mobile Security Suite وSolaris 11.2 آسیب پذیر می باشند و به اصلاحیه  نیاز دارند. ۱۴ محصول دیگر از جمله BlueKai، Java ME و MySQL Workbenchممکن است که آُسیب پذیر باشند اما در حال حاضر این شرکت برنامه ای برای انتشار اصلاحیه آن ها ندارد.

منبع: مرکز ماهر

About The Author

Related posts

Leave a Reply

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

*